Subject: Time stamps...

From: Jahan Saghafi <[email-masked]>
Date: Fri, 27 Jun 1997 12:12:42 -0700 (PDT)

I have a problem with time stamps from my SGI Irix PINE to a PC running
Win95, using Netscape's e-mail reader.  The PC end always gets a GMT time
stamp from me.  I can use the simple UNIX mail program from this machine,
or any other in our network, and the problem disappears.  The problem
seems to be only with PINE.  The time stamp is correct in the reverse
direction. 

As a test ... I am sending you this e-mail at 12:10 Friday 6-27-97.

Any and all suggestions would be appreciated. 

-----------------------------------------------------------------
Jahan Saghafi                |  Information Systems Administrator
Analytical Methods, Inc.     |  E-mail:   [email-masked]
2133 152nd Ave NE            |  Phone:    (425) 643-9090
Redmond, WA 98052   USA      |  FAX:      (425) 746-1299
-----------------------------------------------------------------
VISIT OUR WEB SITE->         |  http://www.am-inc.com 
-----------------------------------------------------------------